---
name: Pete Raumann
locality:
country: Remote
role: <a href="/job-families/sales/solutions-architect/">Federal Solutions Architect</a>
reports_to: jordanthomas
picture: peteraumann.jpg
twitter: gitlabpete
gitlab: praumann
departments:
- Public Sector
- Customer Success
- Channels
story: 'Born and raised in the Washington D.C. area, Pete has had a focus on helping
  Federal customers achieve the goals and requirements set by the U.S. Government.
  Pete has a strong background in data and identity management, virtualization, mobility
  and collaboration. If he''s ever missing in action and no where to be found, he''s
  probably somewhere on the beaches of Maryland or Delaware with his family.

  '

